## lightbeam 1.2.1+dfsg

=== debian/changelog ===
lightbeam (1.2.1+dfsg-1ubuntu2) wily; urgency=medium

  * Fix timestamps of installed files and directories.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 09 Sep 2015 15:50:57 +0200

lightbeam (1.2.1+dfsg-1) unstable; urgency=low

  * New upstream release [February 2015].
  * Removed obsolete "debian/missing-sources".
  * watch: repacksuffix=+dfsg.

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 10 Jun 2015 22:32:42 +1000

lightbeam (1.0.10.2+dfsg-1) unstable; urgency=low

  * Initial release (Closes: #661741).

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 19 Nov 2014 11:58:58 +1100
