=== debian/control ===
Source: lightbeam
Section: web
Priority: optional
Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>
Build-Depends: debhelper (>= 9), mozilla-devscripts
Standards-Version: 3.9.6
Homepage: https://mozilla.org/lightbeam
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-mozext/lightbeam.git
Vcs-Git: git://anonscm.debian.org/pkg-mozext/lightbeam.git

Package: xul-ext-lightbeam
Architecture: all
Depends: ${misc:Depends}, ${xpi:Depends}
        ,fonts-font-awesome
        ,texlive-fonts-extra
        ,libjs-d3
Recommends: ${xpi:Recommends}
Breaks: ${xpi:Breaks}
Enhances: ${xpi:Enhances}
Provides: ${xpi:Provides}
Description: visualize sites that may be tracking you around the internet
 Lightbeam is an add-on that allows you to see the third parties that are
 collecting information about your browsing activity, with and without your
 consent. Using interactive visualizations, Lightbeam shows you the
 relationships between these third parties and the sites you
 visit. This extension is created by Mozilla Foundation.
