=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with xul-ext --buildsystem=xul_ext --parallel

override_dh_install:
	## remove redundant license text:
	$(RM) -v debian/*/usr/share/xul-ext/lightbeam/resources/lightbeam/data/picoModal/LICENSE.md
	## skip conffile(s):
	$(RM) -v debian/xul-ext-lightbeam/etc/*/*.js
	find $(CURDIR)/debian -type d -empty -delete -print
	dh_install
	find debian/xul-ext-lightbeam/usr \
		! -newermt "$(dpkg-parsechangelog -S Date)" | xargs -r touch -d "$(dpkg-parsechangelog -S Date)"
