=== debian/watch ===
# uscan(1) configuration file.
version=3

opts=\
repacksuffix=+dfsg,\
dversionmangle=s{\+dfsg\d?}{},\
 https://addons.mozilla.org/en-US/firefox/addon/lightbeam/versions/ \
 .*/lightbeam_for_firefox-(\d[-\d\.]+)-fx\.xpi(?:\?.*) \
 debian xpi-repack

## releases tagged irregularly on Github.
# https://github.com/mozilla/lightbeam/tags \
# .*/archive/v?(\d[-\d\.]+)\.tar\.gz
