## lightbeam 1.3.0+dfsg

=== debian/changelog ===
lightbeam (1.3.0+dfsg-1ubuntu1) yakkety; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/rules:
      + Fix timestamps of installed files and directories.

 -- Artur Rona <ari-tczew@ubuntu.com>  Fri, 05 Aug 2016 02:37:56 +0200

lightbeam (1.3.0+dfsg-1) unstable; urgency=medium

  * New upstream release [November 2015].
  * Dropped conffile removal code and corresponding lintian override.

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 06 Jan 2016 02:15:49 +1100
