## lightbeam 1.3.1%2Bdfsg

=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with xul-ext --buildsystem=xul_ext --parallel

override_dh_install:
	## remove redundant license text:
	$(RM) -v debian/*/usr/share/xul-ext/lightbeam/data/picoModal/LICENSE.md
	dh_install
	find debian/xul-ext-lightbeam/usr \
		! -newermt "$(dpkg-parsechangelog -S Date)" | xargs -r touch -d "$(dpkg-parsechangelog -S Date)"
