## lightbeam 1.3.1+dfsg

=== debian/changelog ===
lightbeam (1.3.1+dfsg-1) unstable; urgency=medium

  * New upstream release [July 2016].
  * Standards-Version: 3.9.8.
  * Vcs URLs to HTTPS.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 06 Aug 2016 15:51:51 +1000
