=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 Source: lightbeam
 Section: web
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
 Uploaders: Dmitry Smirnov <onlyjob@debian.org>
 Build-Depends: debhelper (>= 9), mozilla-devscripts
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://mozilla.org/lightbeam
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-mozext/lightbeam.git
-Vcs-Git: git://anonscm.debian.org/pkg-mozext/lightbeam.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-mozext/lightbeam.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-mozext/lightbeam.git
 
 Package: xul-ext-lightbeam
 Architecture: all
