## lightbeam 2.1.0

=== debian/changelog ===
lightbeam (2.1.0-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 15:36:06 +0800

lightbeam (2.1.0-2) unstable; urgency=medium

  * xul-ext-lightbeam --> webext-lightbeam
  * Touch "manifest.json" from postinst to reload extension in Firefox.
  * Recommends += "firefox-esr (>= 60)".
    Thanks, Jeremy Bicha.

 -- Dmitry Smirnov <onlyjob@debian.org>  Fri, 27 Jul 2018 16:45:24 +1000

lightbeam (2.1.0-1) unstable; urgency=medium

  * New upstream release [February 2018].
    + WebExtensions version (Closes: #881971).
  * Standards-Version: 4.1.5.
  * debhelper & compat to version 11.
  * watch file to version 4.
  * Vcs URLs to Salsa.
  * Build-Depends:
    - mozilla-devscripts
    + jq
  * Depends:
    - fonts-font-awesome
    - libjs-d3
  * Provides: webext-lightbeam, firefox-lightbeam

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 25 Jul 2018 13:54:45 +1000
