=== debian/control ===
Source: lightbeam
Section: web
Priority: optional
Standards-Version: 4.1.5
Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>
Build-Depends: debhelper (>= 11~)
    ,jq
Homepage: https://mozilla.org/lightbeam
Vcs-Browser: https://salsa.debian.org/webext-team/lightbeam
Vcs-Git: https://salsa.debian.org/webext-team/lightbeam.git

Package: webext-lightbeam
Provides: firefox-lightbeam
Architecture: all
Depends: ${misc:Depends}
#   ,libjs-d3
    ,texlive-fonts-extra
Recommends: firefox-esr (>= 60) | firefox (>= 60)
Enhances: firefox
Breaks: xul-ext-lightbeam
Replaces: xul-ext-lightbeam
Description: visualize sites that may be tracking you around the internet
 Lightbeam is an add-on that allows you to see the third parties that are
 collecting information about your browsing activity, with and without your
 consent. Using interactive visualizations, Lightbeam shows you the
 relationships between these third parties and the sites you
 visit. This extension is created by Mozilla Foundation.
