=== debian/watch ===
# uscan(1) configuration file.
version=4

opts="\
pgpmode=none,\
repack,compression=xz,repacksuffix=+dfsg,\
dversionmangle=s{[+~]dfsg\d*}{},\
" https://addons.mozilla.org/en-US/firefox/addon/lightbeam/versions/ \
  .*/firefox_lightbeam-(\d[-\d\.]+)(?:-an\+fx)(?:-linux)?\.xpi(?:\?.*)


## Releases are tagged irregularly on Github.
## https://github.com/mozilla/lightbeam-we/issues/248
# https://github.com/mozilla/lightbeam-we/releases \
# .*/archive/v?(\d[-\d\.]+)\.tar\.gz
