## lightbeam 3.0.1

=== debian/changelog ===
lightbeam (3.0.1-1) unstable; urgency=medium

  [ Mykola Nikishov ]
  * Use fonts from "fonts-open-sans" (Closes: #904933).
  * Depends:
    - texlive-fonts-extra
    + fonts-open-sans

  [ Dmitry Smirnov ]
  * New upstream release.
    + re-introduced missing "gecko.id" to manifest.
  * Updated metadata for new upstream location:
    + Homepage
    + watch file
  * Added basic upstream metadata.
  * rules: exclude META-INF folder.
  * Standards-Version: 4.4.1.
  * DH to version 12.

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 19 Dec 2019 12:53:43 +1100
