=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: lightbeam
 Section: web
 Priority: optional
-Standards-Version: 4.1.5
+Standards-Version: 4.4.1
 Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
 Uploaders: Dmitry Smirnov <onlyjob@debian.org>
-Build-Depends: debhelper (>= 11~)
+Build-Depends: debhelper-compat (= 12)
     ,jq
-Homepage: https://mozilla.org/lightbeam
+Homepage: https://addons.mozilla.org/en-US/firefox/addon/lightbeam-3-0
 Vcs-Browser: https://salsa.debian.org/webext-team/lightbeam
 Vcs-Git: https://salsa.debian.org/webext-team/lightbeam.git
 
@@ -15,7 +15,7 @@
 Architecture: all
 Depends: ${misc:Depends}
 #   ,libjs-d3
-    ,texlive-fonts-extra
+    ,fonts-open-sans
 Recommends: firefox-esr (>= 60) | firefox (>= 60)
 Enhances: firefox
 Breaks: xul-ext-lightbeam
