=== debian/watch ===
# uscan(1) configuration file.
version=4
opts="user-agent=Mozilla/5.0 (X11; Linux x86_64; rv:65.0) Gecko/20100101 Firefox/65.0"

opts="\
pgpmode=none,\
repack,compression=xz,repacksuffix=+dfsg,\
dversionmangle=s{[+~]dfsg\d*}{},\
" https://addons.mozilla.org/en-US/firefox/addon/lightbeam-3-0/versions/ \
  .*/lightbeam_30-(\d[\d\.]+)(?:[-+]fx)\.xpi(?:\?.*)

## Releases are tagged irregularly on Github.
# https://github.com/princiya/lightbeam-we/releases \
# .*/archive/v?(\d[-\d\.]+)\.tar\.gz
